﻿@using SPAWebApp.Client.Services.Contracts
@using SPAWebApp.Shared
@using SPAWebApp.Shared.Models
@using SPAWebApp.Shared.Models.ViewModels
@inject IConstructDocumentService ConstructDocumentService

  <div class="form-group">
    <label for="exampleFormControlFile1">Example file input</label>
    <input type="file" class="form-control-file" >
  </div>
  <div class="form-group row">
    <label for="InputText" class="col-sm-2 col-form-label">Comment</label>
    <div class="col-sm-10">
      <input type="text" class="form-control" placeholder="Comment"/>
    </div>
  </div>
  <button class="btn btn-info" title="OK" type="submit"><i class="fas fa-check-square"></i></button>

@functions{
  protected MultipartFormDataContent File;


}